RelayAPI

List reference URLs

GET
/v1/ref-urls
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

cursor?string
limit?integer
Range1 <= value <= 100
Default20
workspace_id?string
automation_id?string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/ref-urls"
{  "data": [    {      "automation_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "destination": {        "type": "https_url",        "url": "http://example.com"      },      "enabled": true,      "id": "string",      "organization_id": "string",      "public_url": "http://example.com",      "slug": "string",      "updated_at": "2019-08-24T14:15:22Z",      "uses": 0,      "workspace_id": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.